body {
    background: #fff;
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
}

img {
    min-width: 100%;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

h1 {
    font-weight: 700;
    font-size: 50px;
    padding-bottom: 0px;
    line-height: normal;
}

h2 {
    font-weight: 700;
    font-size: 36px;
    padding-bottom: 20px;
    line-height: normal;
}

h3 {
    font-weight: 700;
    font-size: 30px;
    padding-bottom: 20px;
    line-height: normal;
}

h4 {
    font-weight: 700;
    font-size: 26px;
    padding-bottom: 20px;
    line-height: normal;
}

h5 {
    font-weight: 600;
    font-size: 20px;
    padding-bottom: 10px;
    line-height: normal;
}

h6 {
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 10px;
    line-height: normal;
}

p {
    line-height: 28px;
    font-size: 16px;
    margin: 0px;
    padding-bottom: 15px;
}

.headercontainer img{
  position: relative;
  text-align: center;
}

.headercontainer img{
  width: 100%;
}
.headerlogo{
  position: absolute;
  top: 25px;
  left: 50px;
}

.headerlogo img{
  width: 70%;
  min-width: 70%;
}
.headerbtn {
  position: absolute;
  top: 25px;
  right: 50px;
}
.welcomerightpanel{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.welcomebodyimg img{
    width: 70%;
    min-width: 70%;
    margin: 0 auto;
    display: block;
}

.welcomegrowthgraph img{
  width: 20%;
  min-width: 20%;
}

.headerbtn a{
  background: #46bf70;
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 5px;
}
.headerbtn a:hover{
  background: #fff;
  color: #46bf70;
  transition: all 0.6s ;
}


.welcomegrowthgraph{
  text-align: right;
  position: relative;
  bottom: 115px;
  left: -70px;
  z-index: -1;
}

.welcomecontainer{
  margin: 100px 0 0 0;
}

.welcomebodyimg{
  border-right: 1px solid #90ccbc;
}

.welcomerightpanel h1{
  color: #035c8c;
  font-size: 20px;
  font-weight: 400;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 20px;
}

.welcomerightpanel h1 span{
  color: #002338;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
}

.welcomerightpanel p{
  font-size: 16px;
  line-height: 28px;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

.welcomerightpanel hr{
  background-color: #035c8c;
  color: #035c8c;
  height: 1px;
  opacity: 1;
}

.whoweareleftimg img{
  width: 100%;
}
.whowearecontainer{
  margin: -50px 0 0 0;
}

.whowearecontainer .container{
  background: #012538;
  border-radius: 15px;
  padding: 50px 20px;
}

.whboswareleftshadow img{
  width: 10%;
  min-width: 10%;
}

.whboswareleftshadow {
    text-align: left;
    position: relative;
    bottom: -55px;
    left: 15px;
    z-index: -1;
}


.whowewremiddlesec h2{
  color: #fff;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: center;
}

.whowewremiddlesec img{
  width: auto;
  min-width: auto;
  position: absolute;
  left: 190px;
}

.whowewremiddlesec p{
  font-size: 16px;
  line-height: 28px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-align: center;
}

.whowearerightimg img{
  width: 100%;
} 

.whowearerightimg{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.whowewremiddlesec{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.whoweareleftimg{
  position: relative;
  top: 90%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.edgeconsltcontainer{
  margin: 100px 0 0 0;
}

.edgeconsltcontainer h2{
  color: #012538;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: center;
  margin-bottom: 40px;
}

.edgeconsultbox ul li{
  display: inline-block;
  width: 19%;
  vertical-align: top;
}

.edgeconsultbox ul li img{
  width: 50%;
  min-width: 50%;
  margin: 0 auto;
  display: block;
}

.edgeconsultbox ul li h3{
    font-size: 16px;
    line-height: 28px;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    text-align: center;
}


.servicecontainer{
  background: #e7f5f5;
  padding: 50px 0;
}

.servicecontainer h2{
  color: #012538;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: center;
  margin-bottom: 40px;
}

.serviceicon img{
  width: 100%;
  min-width: 100%;
}

.servicerightdetails h3{
  font-size: 20px;
  line-height: 27px;
  color: #012538;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  text-align: left;
  padding-bottom: 0px;
}

.servicerightdetails p{
  font-size: 15px;
  line-height: 25px;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-align: left;
}

.industriescontainer{
  background: #012538;
  padding: 50px 0;
}

.industriescontainer h2{
  color: #fff;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: center;
  margin-bottom: 40px;
}

.industriesbox h3{
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  font-family: "Playfair Display", serif;
  line-height: 24px;
  text-align: center;
  margin: 20px 0;
}

.industriesbox img{
  width: auto;
  min-width: auto;
  display: block;
  margin: 0 auto;
}

.howweworkcontainer{
  margin: 50px 0;
}

.howweworkcontainer h2{
  color: #012538;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: center;
  margin-bottom: 40px;
}

.workingprocess h3{
  color: #012538;
  font-size: 26px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: center;
  margin-bottom: 0px;
}
.workingprocess p{
  font-size: 18px;
  line-height: 25px;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-align: center;
}

.workingprocess img{
  width: 80%;
  min-width: 80%;
  margin: 0 auto;
  display: block;
}
.processnumber{
  position: absolute;
  margin: 0 0 0 10px;
}
.processnumber span{
  border: 2px solid #fff;
  color: #FFD;
  background: #34576a;
  font-size: 19px;
  font-weight: bold;
  font-family: "Playfair Display", serif;
  line-height: 10px;
  text-align: center;
  margin-bottom: 0px;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  padding: 10px;
}
.howweworkcontainer .container{
  background: url(../images/process-line.png) center center no-repeat;
}

.processrightshadow {
    text-align: right;
    position: relative;
    bottom: 300px;
    right: -15px;
    z-index: -1;
}

.processrightshadow img{
  width: 30%;
  min-width: 30%;
}

.processdetailsbox{
  top: 70px;
  position: relative;
}
.whychooseuscontainer{
  background: #033752;
  padding: 50px 0;
}

.whychooseuscontainer h2{
  color: #fff;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: center;
  margin-bottom: 40px;
}

.whychooseusbox ul li{
  display: inline-block;
  width: 33%;
  vertical-align: top;
}

.whychooseusbox ul{
  text-align: center;
}

.whychooseusbox ul li img {
    width: 20%;
    min-width: 20%;
}

.whychooseusbox ul li h3{
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  line-height: 24px;
  text-align: center;
  margin: 20px 0;
  padding: 0 65px;
}

.clientreview h2{
  color: #012538;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: left;
  margin-bottom: 40px;
}

.testimonilimg img{
  width: 100%;
  padding-right: 50px;
}

.testimonialscontainer .container-fluid{
  padding: 0;
}

.reviewcontent i {
  color: #033752;
  font-size: 24px;
  height: 60px;
  width: 60px;
  background: #e7f5f5;
  border: 1px solid #033752;
  border-radius: 50%;
  padding: 17px;
}

.reviewcontent p{
  font-size: 19px;
  line-height: 30px;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-align: left;
  font-style: italic;
  margin: 20px 0 0 0;
}

.reviewcontent h3{
  font-size: 22px;
  line-height: 30px;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  text-align: left;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.clientreview{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-right: 150px;
}

.clientreview hr{
  background-color: #4f6d7e;
  color: #4f6d7e;
  height: 1px;
  opacity: 1;
}

.talknumcontainer{
  background: url(../images/talk-bg.png) top center no-repeat;
  background-size: cover;
  position: relative;
  padding: 30px 0;
}

.talknumberleftdetails h2{
  color: #fff;
  font-size: 39px;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Playfair Display", serif;
  line-height: 39px;
  text-align: left;
}

.talknumberleftdetails p{
  font-size: 16px;
  line-height: 28px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-align: left;
}

.talknumberleftdetails h3{
  font-size: 23px;
  line-height: 37px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  text-align: left;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.talknumberleftdetails h3 a{
  color: #fff;
}

.talbtn{
  background: #46bf70;
  color: #fff;
  font-size: 16px;
  line-height:28px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 5px;
  width: max-content;
}

.talbtn a{
  color: #fff;
}

.talbtn a:hover{
  color: #46bf70;
}


.talbtn:hover{
  background: #fff;
  color: #46bf70;
  transition: all 0.6s ;
}
/*
.talbtn{
  padding: 30px 0;
}*/

.talknumberleftdetails{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.footercontainer{
  background: #002132;
  padding: 15px 0;
}

.footertext p{
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height:28px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  text-align: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.containerform ul li input{
  display: block;
  width: 100%;
  height: 38px;
  border: 1px solid #000;
  padding: 0 10px;
  border-radius: 10px;
}

.containerform ul li{
  margin-bottom: 10px;
}

.containerform ul li textarea{
  display: block;
  width: 100%;
  height: 100px;
  border: 1px solid #000;
  padding: 10px 10px;
  border-radius: 10px;
}

.formsubmitbtn{
  background: #46bf70;
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 5px;
  border: 1px solid #46bf70;
}

.formsubmitbtn:hover{
  background: #fff;
  color: #46bf70;
  transition: all 0.6s;
  border: 1px solid #46bf70;
}




/* The Modal (background) */
 .modal2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
}

/* Modal Content */
.modal-content2 {
    position: fixed;
    bottom: 0;
    background-color: #fefefe;
    width: 100%;
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s
}

/* The Close Button */
.close2 {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}


.close2:hover,
.clos2:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-body2 { 
  padding: 2px 16px;
  background-color: #5cb85c;
}


/* Add Animation */
@-webkit-keyframes slideIn {
    from {bottom: -300px; opacity: 0} 
    to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}